Cyberduck Mountain Duck CLI

#9434 closed defect (thirdparty)

Can't Connect to FTP

Reported by: kbc05 Owned by: dkocher
Priority: high Milestone:
Component: ftp Version: 4.9
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.9

Description

Hi!

I have had trouble logging in to Cyberduck on my laptop. On my desktop, everything works well (using Cyberduck).

Your help is much appreciated.

Thanks, Kyle

Attachments (1)

Screen Shot 2016-04-09 at 11.26.56 AM.png (261.2 KB) - added by kbc05 on Apr 9, 2016 at 5:29:07 PM.
(I've even tried using my dedicated IP to login and this didn't work either)

Download all attachments as: .zip

Change History (3)

Changed on Apr 9, 2016 at 5:29:07 PM by kbc05

(I've even tried using my dedicated IP to login and this didn't work either)

comment:1 Changed on Apr 11, 2016 at 7:42:52 AM by dkocher

Please post the error message and the transcript from View → Log Drawer when connecting.

comment:2 Changed on Apr 11, 2016 at 11:53:25 AM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

Looks like the server is reachable.

osaka:~ dkocher$ telnet courtrightdesign.com 21
Trying 70.40.222.60...
Connected to courtrightdesign.com.
Escape character is '^]'.
220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 1 of 1000 allowed.
220-Local time is now 04:52. Server port: 21.
220-This is a private system - No anonymous login
220-IPv6 connections are also welcome on this server.
220 You will be disconnected after 15 minutes of inactivity.
quit
221-Goodbye. You uploaded 0 and downloaded 0 kbytes.
221 Logout.
Connection closed by foreign host.

Note: See TracTickets for help on using tickets.
swiss made software